Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 05 Mar 2021 12:26:58 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund dr sonali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  dr sonali Bot:  Hi Dr Sonali ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545494946            03:57 PM, 05th Mar                     dr sonali                    I am waiting           04:00 PM, 05th Mar                   mayar                   Hi, Thank you for contacting us. My name is Mayar ,How may I help you?           04:00 PM, 05th Mar                     dr sonali                    I am waiting for call from your agent           04:01 PM, 05th Mar                     dr sonali                    Regarding my return           04:01 PM, 05th Mar                   mayar                   Kindly send me your order number           04:02 PM, 05th Mar                   mayar                   WE are contacting you from  the chat department           04:03 PM, 05th Mar                   mayar                   Are you still with us?           04:05 PM, 05th Mar                     dr sonali                             04:05 PM, 05th Mar                     dr sonali                             04:05 PM, 05th Mar                   mayar                   .مرحبا معك ميار,يسرني أن أساعدك           04:05 PM, 05th Mar                     dr sonali                    I returned these 2 produtogether but got refund for only one.... return requests were 2           04:06 PM, 05th Mar                     dr sonali                    I don’t understand Arabic           04:06 PM, 05th Mar                   mayar                   sorry           04:07 PM, 05th Mar                   mayar                   kindly send me your order number           04:08 PM, 05th Mar                     dr sonali                    I had to return 2 products... and had 2 return requests... but I returned 2 products together by mistake           04:08 PM, 05th Mar                   mayar                   the screen shot is not clear           04:08 PM, 05th Mar                     dr sonali                    9638885160           04:11 PM, 05th Mar                     dr sonali                    ????           04:12 PM, 05th Mar                   mayar                   Could you please allow me 2 minutes to check your order details?           04:13 PM, 05th Mar                   mayar                   We would like to inform you that we have processed the refund of amount (AED 39 on (3/5/2021) and the amount you paid online will be refunded back to your original payment method within 2 - 15 working days.           04:18 PM, 05th Mar                   mayar                   Is there anything else i can help you with?            04:19 PM, 05th Mar                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:24 PM, 05th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2193425